.hero{
    background-image: url('assets/image1.jpg');
    background-size: cover;
    background-position: center;
    min-height: 80vh;
}

.img-fixed {
    height: 300px;
    width: 100%;
    object-fit: cover;
~}

.carte {
  border: 4px solid white;
  border-radius: 10px;
  padding: 5px;
}
img[src="assets/carte.jpg"] {
  border: 3px solid white;
}